{
	"@metadata": {
		"authors": [
			"Bbeshir",
			"IdrisSeid",
			"Mr. Lechkar",
			"Shekdin mensur",
			"Kassala",
			"Osman Omera",
			"Mensur shekadin"
		]
	},
	"sunday": "ሰምበት ዓባይ",
	"monday": "አትኒን",
	"tuesday": "አተሉት",
	"wednesday": "አረቡዕ",
	"thursday": "ከሚሽ",
	"friday": "ጅምዓት",
	"saturday": "ሰንበት ንኢሽ",
	"sun": "ሰንበት ዐባይ",
	"mon": "አትኒን",
	"tue": "አተሉት",
	"wed": "አረቡዕ",
	"thu": "ከሚሽ",
	"fri": "ጅምዐት",
	"sat": "ሰምበትንኢሽ",
	"january": "ጃንዩወሪ",
	"february": "ፌብሩወሪ",
	"march": "ማርች",
	"april": "አብሪል",
	"may_long": "ማዮ",
	"june": "ጁን",
	"july": "ጁላይ",
	"august": "አቅስጦስ",
	"september": "ሴፕቴምበር",
	"october": "ኦክተውበር",
	"november": "ኖቬምበር",
	"december": "ዲሴምበር",
	"january-gen": "የናየር",
	"february-gen": "ፈብራየር",
	"march-gen": "ማርች",
	"april-gen": "ኤፕረል",
	"may-gen": "ሜይ",
	"june-gen": "ጁን",
	"july-gen": "ጁላይ",
	"august-gen": "አቅስጦስ",
	"september-gen": "ሴፕቴምበር",
	"october-gen": "ኦክቶበር",
	"november-gen": "ኖቨምበር",
	"december-gen": "ዲሰምበር",
	"jan": "የና",
	"feb": "ፈብ",
	"mar": "ማር",
	"apr": "አብ",
	"may": "ሜይ",
	"jun": "ጁን",
	"jul": "ጁላይ",
	"aug": "ኦገስ",
	"sep": "ሴፕቴ",
	"oct": "ኦክ",
	"nov": "ኖቨ",
	"dec": "ዲሰ",
	"period-am": "ቀ.አ",
	"period-pm": "ሐ.አ",
	"pagecategories": "{{PLURAL:$1|ሐሽም|ሐሽምት}}",
	"category_header": "አግጸት ዲብ ከረርም \"$1\"",
	"subcategories": "ቴልያይ ክፋል",
	"category-media-header": "ገጻት ዲብ ከረርም \"$1\"",
	"category-empty": "<em>እሊ ክፋል እሊ እግል አዜ አግጸት አው ፋይላት የእለቡኑ።.</em>",
	"hidden-categories": "{{PLURAL:$1|ሕቡዕ ክፋል|ሕቡዕ ከፈፍል}}",
	"hidden-category-category": "ሕቡዕ ክፋላት",
	"category-subcat-count": "{{PLURAL:$2| እሊ ክፋል እሊ፡ ለተሌ ውጨል ክፋላት ሌጣ ብእቱ።| እሊ ክፋል፡ እሊ ለተሌ ውጨል ክፋላት {{PLURAL:$1|ውጨል ክፋል|$1 ውጨል ክፋላት}},ምን $2 ጀምዕ.}}",
	"category-subcat-count-limited": "እሊ ክፈል እሊ፡ ለተሌ{{PLURAL:$1|መንታይ-ክፋል|$1 መንታይ-ከፈፍል}}",
	"category-article-count": "{{PLURAL:$2|እሊ ክፋል እሊ፡ ለተሌ ገጽ ሌጣ ጸብጥ።|ለተሌ{{PLURAL:$1|ገጽ|$1 አግጸት}} ዲብ እሊ ክፋል፡ $2 ምን ጀምዕ $2}}",
	"category-article-count-limited": "ለተሌ {{PLURAL:$1|ገጽ|$1 አግጸት}} ዲባ ናይ አዜ ክፋል።",
	"category-file-count": "{{PLURAL:$2|እሊ ክፋል እሊ፡ ለተሌ ገጽ ሌጣ ጸብጥ።|ለተሌ{{PLURAL:$1|ገጽ|$1 አግጸት}} ዲብ እሊ ክፋል፡ $2 ምን ጀምዕ $2}}",
	"category-file-count-limited": "ለተሌ {{PLURAL:$1|ገጽ|$1 አግጸት}} ዲባ ናይ አዜ ክፋል።",
	"index-category": "መፈረጊ ለብእቱ ገጽ",
	"noindex-category": "መፈረጊ ለይእለቡ ገጽ",
	"broken-file-category": "ለትዋረጫ መዐደዪ ለቡ አግጸት",
	"about": "ሰበት",
	"article": "ገጽ ጽበጥ",
	"newwindow": "(ዲብ ሐዲስ ገጽ ፍተሕ)",
	"cancel": "ኣትርፍ",
	"moredotdotdot": "ዚያደት ...",
	"morenotlisted": "መምክን ለቃእመት ታመት ኢኮኒኒ።",
	"mypage": "ገጽ",
	"mytalk": "ህድግ",
	"anontalk": "ህድግ",
	"navigation": "ዕሰት",
	"and": "&#32;ዋ",
	"faq": "አብ ድግማን ላልትሳአላ ኣሰእልት",
	"actions": "ኣፍዓል",
	"namespaces": "ኣካናት-ስሜት",
	"variants": "ሕበርበሮ",
	"navigation-heading": "ሉሐት ተዊር",
	"errorpagetitle": "ጌጋ",
	"returnto": "ኣቅብል ዲብ $1.",
	"tagline": "ምን {{SITENAME}}",
	"help": "ሰዳየት",
	"help-mediawiki": "ሰዳየት እብ ሰበት ሜድያዊኪ",
	"search": "ሕዘው",
	"search-ignored-headings": " #<!-- ኢሊ ጦግ ክምሰላ ለሀለ ሕደጉ --> <pre>\n# አኡእስ ለግልልትቀበብ ቱ ዶል ሕዝየት-ፈትሾት .\n# ተቅዬር ዲብ ኢሊ ግል ልትርኤ አወል ማ ለ ግጽ አርእስ ለጻብጠት እተ ፈህረስ ትትርኤ .\n# ፈህረሰት እብ ድግማን ግል ቴደ ትቀድር እብ ገበይ ናይ ሐቴ ሊአለቡ ተቅዬር/ተዕዲል.\n# ለ ገበይ ከምሰል ኢሊ ለ ተሌ ቱ:\n#   * ክል ሐጀት ምን ኦሮ \"#\" ፍዴል/ሐርፍ አስክ ኣክር ጦግ ተዕሊቅ ለትሐሰብ.\n#   * ክል ጦግ በራቁ ሊ ሀለ ነፍሰ ለ ስሜት ታ ለትትቀበብ, ንኦሽ ወ ዐቢ ወ ክሉ.\nመራጅዕ\nአቅርን ከደን\nኢሊ ማ ርኤ\n #</pre> <!-- ኢሊ ጦግ ክምሰላ ለሀለ ሕደጉ -->",
	"searchbutton": "ሕዘው",
	"go": "ዒር",
	"searcharticle": "ዒር",
	"skin-view-history": "ታሪኽ ራኣው",
	"history": "ታሪክ ፋይል",
	"history_short": "ታሪኽ",
	"history_small": "ታሪኽ",
	"updatedmarker": "ምነ ምጽአትከ ለአኺረት ትጀደደት",
	"printableversion": "ለልጠባዕ ደረጀት",
	"permalink": "ዳይም መዐደዪ",
	"print": "ሕተም",
	"view": "ረአይ",
	"skin-view-view": "ቅራእ",
	"skin-view-foreign": "ኣብ $1 ረአ",
	"edit": "አስነ",
	"skin-view-edit": "ኣሳንዋ",
	"edit-local": "ወስፍ ናይ ኢሊ ግጽ አስነ",
	"create": "ኽለቅ",
	"skin-view-create": "ኽለቅ",
	"create-local": "ናይ ጅዋ ሸርሕ ወስኮ",
	"delete": "ምሳሕ",
	"undelete_short": "ብለስ {{PLURAL:$1|ሐቴ አስነዮት |$1 አስነዮት}}",
	"viewdeleted_short": "ግነሕ {{PLURAL:$1| ሐቴ ለትደምሰሰት አትሰነዮት |$1 ለትደምሰሰ አትሰንዮት}}",
	"protect": "ሕገብ",
	"protect_change": "ተቅዪር",
	"skin-action-unprotect": "ዕቅበት/ሕጌ/መድቢእ ቀይር",
	"unprotect": "ዕቅበት/ሕጌ/መድቢእ ቀይር",
	"newpage": "ሓዲስ ገጽ",
	"talkpagelinktext": "ህድግ",
	"specialpage": "ፍንቱይ ገጽ",
	"personaltools": "ናይ ካስ መሻቀዪ",
	"talk": "ህድግ",
	"views": "አራእ",
	"toolbox": "መትሻቀዪ",
	"cactions": "ዚያደት",
	"tool-link-userrights": "ተግዪር {{አስል፡$1/መትነፈዓይ}} መዓዪ/ሙጅተማዕ",
	"tool-link-userrights-readonly": "ርእየት {{አስል፡$1/መትነፈዓይ}} መዓዪ/ሙጅተማዕ",
	"tool-link-emailuser": "እሊ ንደእ/ለአክ {{አስል፡$1/መትነፈዓይ}}",
	"imagepage": "ገጽለ መለፍ(ወረቀት/ከረስ/ኮምፒተር) ርኤ",
	"mediawikipage": "ገጽላ ርሳለት ርኤ",
	"templatepage": "ግጽ ጃህዝ አምሳላት ግነሕ",
	"viewhelppage": "ገጽላ ሰዳይት ርኤ",
	"categorypage": "ግጽ ሐሽም ግነሕ",
	"viewtalkpage": "ህድግ ራኣው",
	"otherlanguages": "እብ ብዕድ ሉቃት",
	"redirectedfrom": "( ምን $1 ለትወጃሃ)",
	"redirectpagesub": "ገጽ ወጂህ",
	"redirectto": "ወጀሆ ዲብ:",
	"lastmodifiedat": "እሊ ገጽ ኣክር መረት ዲብ ዮም $1 ሰዐት$2 ትከተበ እቱ።",
	"viewcount": "እለ ግጽ {{PLURAL:$1|ሐቴ ዶል|$1 ዶል}} ትሬኤት.",
	"protectedpage": "ሕጉብ ገጽ",
	"jumpto": "ብርነት ዲብ",
	"jumptonavigation": "ዕሰት",
	"jumptosearch": "ሕዘው",
	"pool-timeout": "መደት ድብአት ናይ ቅፍል ከለሰ",
	"pool-queuefull": "ሪገት ምልእት ሀሌት",
	"pool-errorunknown": "ለይትኣመራ ገጋ",
	"pool-servererror": "ክድመት ናይ ሔስባይ/ዐዳድ ኢ ሀለኒ እግል ዶሉ $1",
	"poolcounter-usage-error": "ገጋ መትነፋዕ : $1",
	"aboutsite": "እብ ሰበት {{SITENAME}}",
	"aboutpage": "Project:እብ ሰበት",
	"copyrightpage": "{{ns:project}}:ሕቁቅ ክታበት",
	"currentevents": "ሓድር ሓላት",
	"currentevents-url": "Project:ሓድር ሓላት",
	"disclaimers": "መትበራእ",
	"disclaimerpage": "Project:ዕሙማይ መትበራእ",
	"edithelp": "ሰደይት አርትዖት",
	"helppage-top-gethelp": "ሰዳየት",
	"mainpage": "አግዳ ገጽ",
	"mainpage-description": "አግዳ ገጽ",
	"policy-url": "Project:ስያሰት",
	"portal": "መነገአት ገቢል",
	"portal-url": "Project:መንገአት ገቢል",
	"privacy": "ፖሊሲ ክሱስያት",
	"privacypage": "Project:ቃኑን ክሱስያት",
	"badaccess": "ገጋ ፍቃድ",
	"badaccess-group0": "ፍቁድ ግልከ ኢኮ ለ ሽቅል ለ ሐዜከሁ ግል ቲዴ",
	"ok": "ሰኒ",
	"retrievedfrom": "ምን \"$1\" ጀለበ",
	"editsection": "አስነ",
	"editold": "ኣሳነዮት",
	"viewsourceold": "ዒን ርኤ",
	"editlink": "ኣሳነዮት",
	"viewsourcelink": "ዒን ርኤ",
	"editsectionhint": "ክፋል አስኔ: $1",
	"toc": "ጽበጥ",
	"showtoc": "ኣርአ",
	"hidetoc": "ሕብዖ",
	"collapsible-collapse": "ኣክብ",
	"collapsible-expand": "ምደድ",
	"confirmable-confirm": "እንታ{{GENDER:$1|እንታ}} ተእኪደት ብካ?",
	"confirmable-yes": "ዓቤ",
	"confirmable-no": "ኢፋል",
	"viewdeleted": "ልትረኤ $1?",
	"red-link-title": "$1 (ገጽ የሀላኒ)",
	"nstab-main": "ገጽ",
	"nstab-user": "{{GENDER:$1|መትነፍዓይ ገጽ}}",
	"nstab-media": "ገጽ እዕላም",
	"nstab-special": "ፍንቱይ ገጽ",
	"nstab-project": "ገጽ ተለሞት ወክ እምቡተት",
	"nstab-image": "ፈይል",
	"nstab-mediawiki": "ልእከት",
	"nstab-template": "ሞደል",
	"nstab-help": "ገጽ ሰደይት",
	"nstab-category": "ከረርም",
	"mainpage-nstab": "አግዳ ገጽ",
	"nosuchaction": "ከም እሊ መስል ፍዕል ይኣለቡ",
	"nosuchspecialpage": "ክእነ ግጽ ፍንቲት አልቡ",
	"error": "ጌጋ",
	"databaseerror-error": "ጌጋ፦ $1",
	"missingarticle-diff": "(ፈርግ: $1, $2)",
	"internalerror": "ጌጋ ቀበት",
	"internalerror_info": "ጌጋ ቀበት: $1",
	"filerenameerror": "ስሜት ፋይል ምን \"$1\" ዲብ \"$2\" ቀዪረት ይትቀደራኒ",
	"filedeleteerror": "ፋይል \"$1\" ኣባ ልትመሳሕ",
	"filenotfound": "\"$1\" ፋይል ኢትረከባኒ.",
	"badtitle": "እኩይ ዕንዋን",
	"badtitletext": "ዕልዋን ናይ ለሐዘኩመ ገጽ ሰኒ የዐለኒ፣ ብራቁ፣ ወክ እብ ጌገ ለትቀርነ ፍንገ-ህግየ ወክ ፍንገ-ዊኪ ዕልዋን።\nኦሮ ወክ ምኑ ወለዐል ለገብአ አሽካል ዲብ ዐለዊን ሊትትፈቀድ ጸብጥ ሀለ።",
	"viewsource": "ዒን ርኤ",
	"skin-action-viewsource": "ዒን ርኤ",
	"viewsource-title": "ዒን ርኤ ናይ $1",
	"viewsourcetext": "ዒን ናይ እሊ ገጽ እግል ትርኤ ዎ ትንገል ትቀድር።",
	"virus-unknownscanner": "ለይትኣመራ antivirus:",
	"logout-failed": "አዜ እግል ትፍገሮ ይልትቀድርኒ: $1",
	"cannotlogoutnow-title": "አዜ እግል ትፍገሮ ይልትቀድርኒ",
	"cannotlogoutnow-text": "$1 ትትነፍዑ እት ህሌኩም ፍገረት ይልትቀድርኒ።",
	"welcomeuser": "ሰናይ ዳሓን መጸው, $1",
	"yourname": "ስሜት መትነፈዓይ",
	"userlogin-yourname": "ስሜት መትነፈዓይ",
	"userlogin-yourname-ph": "ስሜት መትነፈዓይ ኣተ",
	"createacct-another-username-ph": "ስሜት መትነፈዓይ ኣተ",
	"userlogin-yourpassword": "መሕለፊ ቃል",
	"userlogin-yourpassword-ph": "መሕለፊ ቃል ኣተ",
	"createacct-yourpassword-ph": "መሕለፊ ቃል ኣተ",
	"yourpasswordagain": "መሕለፊ ቃል ካልእ መረት ኣተ",
	"createacct-yourpasswordagain": "መሕለፊ ቃል ኣክድ",
	"createacct-yourpasswordagain-ph": "መሕለፊ ቃል ካልእ መረት ኣተ",
	"userlogin-remembermypassword": "ክል ዶል አቲ ሰጅለኒ",
	"userlogin-signwithsecure": "ደማን ለብእታ ሸበከት ትነፍዑ።",
	"cannotlogin-title": "እግል ትእተው ይትቀድሮኒ",
	"cannotlogin-text": "እትየት ይልትቀድርኒ",
	"cannotloginnow-title": "አዜ እግል ትእተው ይልትቀድርኒ",
	"cannotloginnow-text": "$1 ትትነፍዑ እት ህሌኩም እትየት ይልትቀድርኒ።",
	"cannotcreateaccount-title": "ሕሳባት እግል ተአፍግሮ ይልቀደርኒ",
	"password-change-forbidden": "ዲብ እሊ ዊኪ ክልመት ስር እግል ትቀይር ይትቀድርኒ።",
	"login": "እተው",
	"login-security": "ሀውየትካ አክድ",
	"nav-login-createaccount": "እተው/ሕሳብ ፍትሑ",
	"logout": "ፈጊር",
	"userlogout": "ፈጊር",
	"notloggedin": "ኣትያም የሀሌኩም",
	"userlogin-noaccount": "ሕሳብ ይኣለብኩም?",
	"userlogin-joinproject": "ዲብ {{SITENAME}} ሓበር",
	"createaccount": "ህሳብ ፍትሖ",
	"userlogin-resetpassword-link": "መሕለፊ ቃልካ ረሳዕኩም",
	"userlogin-helplink2": "ሰዳይት ግል እትየት",
	"userlogin-createanother": "ካልእ ህሳብ ፍትሖ",
	"createacct-emailrequired": "ዕንዋን ኢመይል:",
	"createacct-emailoptional": "ዕንዋን ኢመይል  (እብ-ሔራን)",
	"createacct-email-ph": "ዕንዋን ኢመይል ኣእትው",
	"createacct-another-email-ph": "ዕንዋን ኢመይል ኣእትው",
	"createacct-realname": "ናይ አማን ስም (እብ ሒራን)",
	"createacct-reason": "ሰበብ (ዲብ ዓም ልትርኤ)",
	"createacct-reason-ph": "እግልሚ ካልእ ህሳብ ፍትሖ",
	"createacct-submit": "ሕሳብኩም ፍትሖ",
	"createacct-another-submit": "ህሳብ ፍትሖ",
	"createacct-continue-submit": "አፍገሮት ሕሳብ አተላሉ",
	"createacct-another-continue-submit": "አፍገሮት ሕሳብ አተላሉ",
	"createacct-benefit-heading": "{{SITENAME}} እብ ከምሰልኩም ኣዳም ገብኣት።",
	"createacct-benefit-body1": "{{PLURAL:$1|ቀየሮት|ቀየሮታት}}",
	"createacct-benefit-body2": "{{PLURAL:$1|ገጽ|አግጸት}}",
	"createacct-benefit-body3": "ናይ ቅሩብ እዋን {{PLURAL:$1|ለአበርከተ|ለአበርከተው}}",
	"badretype": "ለእላ ኣቴኩም ክልመት ስር በንበን ገብአት",
	"userexists": "ለእግላ ስሜት መትንፍዓይ እላ ትነሰአት።\nሐዳስ ስሜት መትንፍዓይ ጀርቦ",
	"loginerror": "ናይ እትየት ጌጋ",
	"createacct-error": "ናይ ህሳብ ፍትሓት ገጋ",
	"createaccounterror": "ሕሳብ እግል ልፍገር ይትቀደራኒ: $1",
	"noname": "ራትዕ ስሜት መትንፍዓይ ይሐደድኩምኒ።",
	"loginsuccesstitle": "አቴኩም",
	"loginsuccess": "<strong>አዜ ኣትያም ሀሌኩም {{SITENAME}} ክም \"$1\".</strong>",
	"nouserspecified": "ስሜ መትነፈዓይ ታሃብ ብካ",
	"mailmypassword": "መሕለፊ ቃል ቀይሮ",
	"mailerror": "ገጋ ናይ ኢመል ልእከት: $1",
	"accountcreated": "ሕሳብ ፈታሓ",
	"createaccount-title": "ሕሳብ ፍትሓት እግል {{SITENAME}}",
	"loginlanguagelabel": "ሉቃት: $1",
	"pt-login": "እብ መንጋኣት እተው",
	"pt-login-button": "እተው",
	"pt-createaccount": "ሕሳብ ፍትሕ",
	"pt-userlogout": "ፈጊር",
	"changepassword": "መሕለፊ ቃል ቀይሮ",
	"oldpassword": "መሕለፊ ቃል ቀዲመት፦",
	"newpassword": "ሓዳስ መሕለፊ ቃል:",
	"changepassword-success": "መሕለፊ ቃልኩም ቀየረት!",
	"botpasswords": "መሕለፊ ቃል ናይ ቦት",
	"botpasswords-createnew": "ናይ ቦት መሕለፊ ቃል ክለቅ",
	"botpasswords-label-appid": "ስሜት ቦት",
	"botpasswords-label-create": "ኽለቅ",
	"botpasswords-label-update": "ሐድስ",
	"botpasswords-label-cancel": "ኣትርፍ",
	"botpasswords-label-delete": "ምሳሕ",
	"botpasswords-label-resetpassword": "ክልመት-መሕለፊ ቀይር",
	"botpasswords-label-grants-column": "ታሃየባ",
	"resetpass_forbidden": "መሕለፊ ቃላት ኢልትቀየርኒ",
	"resetpass_forbidden-reason": "መሕለፊ ቃላት ኢልትቀየርኒ: $1",
	"resetpass-submit-loggedin": "መሕለፊ ቃል ቀይሮ",
	"resetpass-submit-cancel": "ኣትርፍ",
	"passwordreset": "መሕለፊ ቃል ቀይሮ",
	"passwordreset-username": "ስሜት መትነፈዓይ",
	"passwordreset-email": "ዕንዋን ኢመይል:",
	"passwordreset-success": "ቅዪረት መሕለፊ ቃል ጠለብኩም",
	"changeemail-oldemail": "ለጸንሓ ዕንዋን ኢሜል:",
	"changeemail-newemail": "ሓዲስ ዕንዋን ኢመይል:",
	"changeemail-none": "(ሰማ)",
	"changeemail-password": "ናይ {{SITENAME}} መሕለፊ ቃል:",
	"changeemail-submit": "ኢመይል ቀይር",
	"resettokens": "አሻየር አድንክ",
	"resettokens-tokens": "አሽየር",
	"resettokens-done": "አሻየር አድነኮት",
	"summary": "መከምከሚ፡",
	"subject": "ኣርእስ፡",
	"minoredit": "አላ ንኢሽ ኣስነዮት ታ",
	"watchthis": "እግል እላ ገጽ መታበዐት ውዴ",
	"savearticle": "ገጽ ሕፈዞ",
	"savechanges": "ተቅዪራት ሕፈዞ",
	"publishpage": "ገጽ ኣሕትም",
	"publishchanges": "ተቅዪራት ኣሕትም",
	"savearticle-start": "ገጽ ሕፈዞ…",
	"savechanges-start": "ተቅዪራት ሕፈዞ…",
	"publishpage-start": "ገጽ ኣሕትም...",
	"publishchanges-start": "ተቅዪራት ኣሕትም ...",
	"preview": "ርእየት-ሰልፍ",
	"showpreview": "መርአዪ አርኤ",
	"showdiff": "ተቅዪራት ራኣው",
	"anoneditwarning": "<strong>ጥንቃቀ:</strong> እብ ሕሳብካ ኣቲ ኢሀሌከኒ. ዕልዋንካ ናይ ኣይ ፒ እብ ዕባባ እግል ልትረኤ ቱ ተቅዬር ሐቆ ወደከ. ሐቆ <strong>[$1 እብ ሕሳብከ አተከ]</strong> ወክ <strong>[$2 ሕሳብ ማኔከ]</strong>, ቀየሮትከ እግል ስምመትነፈዓይ ናይከ ግልትትሐሰብ ታ, ምስል ካልእ መንፈዖታት.",
	"missingcommenttext": "ሕሳብ ኣቱ።",
	"summary-preview": "ሰልፍ-ርእየት ጽመም አትሳናይ",
	"blockedtitle": "እሊ መትነፍዓይ ትከረዐ",
	"blockednoreason": "ሰበብ ኢትሃየባ",
	"nosuchsectiontitle": "ክፋል ይትረከኒ",
	"loginreqtitle": "እትየት ድሩሪቱ",
	"loginreqlink": "እተው",
	"accmailtitle": "መሕለፊ ቃል ላኣከት",
	"newarticle": "(ሓዲስ)",
	"newarticletext": "ቅርን-መዐደይ እትለ አስክ አዜ ሌትሸቄት ግጽ ነስኤከ.\nለ ግጽ ግል ትምሀዝ, እትሊ ተሐት ለተሌ ሰንዱቅ ክተብ( [$1 ግጽ ሰዳይት] ርኤ እግል ወሰክ ሐብሬ).\nእብ ስሕታ ሐቆ ገአ ምጽአከ, ናይ ብራውዘርከ <strong>አቅብል</strong> አከን-ዘር ጭቀጥ.",
	"noarticletext": "እግል አዜ ዲብ እሊ ገጽ ክቱብ የሀላኒ።\nእግል እሊ ገጽ [[Special:Search/{{PAGENAME}}| እሊ አርእስ እግል ትሕዜ ትቀድር]] ዲብ አግጸት ብዕድ፡\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} እሉ ለመስል ተስጂላት ሕዜ]፡\nአው [{{fullurl:{{FULLPAGENAME}}|action=edit}} እሊ ገጽ ፍታሕ]</span>.",
	"noarticletext-nopermission": "እግል አዜ ዲብ እሊ ገጽ ክቱብ የሀላኒ።\nእግል አርእስ እላ ገጽ [[Special:Search/{{PAGENAME}}| እግል ትብሐሶ ትቀድሮ።]] ዲብ ብዕድ ገጽ፡ አው<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} እሉ ለመስል ተስጂላት በሕሶ]</span>፡ ላኪን እሊ ገጽ እግል ትክሎቆ እጃዘት አለብኩምኒ።",
	"updated": "(ተሐደሳ)",
	"note": "<strong>እንትበህ:</strong>",
	"continue-editing": "አካን አትሳነዮት ክታበት ጊስ",
	"editing": "አስነዮት $1",
	"creating": "$1 ለትከለቅ ሀላ",
	"editingsection": "ዐደሎት $1 (ክፋል)",
	"yourtext": "ክቱብኩም",
	"storedversion": "ለትከዘነት ንስከት",
	"yourdiff": "ፈርግ",
	"templatesused": "{{PLURAL:$1|ተምሳል|ተምስል}} እትላ ግጽ ለትነፈዖ ቡ|ባ:",
	"template-protected": "(ሕጉብ)",
	"template-semiprotected": "ሽብህ ሕፉዝ",
	"hiddencategories": "እለ ግጽ አባል ናይ {{PLURAL:$1|ሕብዕ ሕሽም|$1 ሕብዕ ሕሽምት}}:",
	"modeleditnotsupported-title": "ዐደሎት ክቱብ ይልተአጀዝኒ",
	"permissionserrors": "ጌጋ እዝን",
	"permissionserrorstext-withaction": "እጃዝት ኣለብካኒ እግል $2, እብሊ ለተሌ {{PLURAL:$1|ምስምሳ|አስባብ}}:",
	"moveddeleted-notice": "ኢለ ግጽ የሀሌትኒ.\nደምሰሶት, ሐግብ, ወ ስጅል ንቅለት ናይ ለ ግጽ ተሐት ልትርኤ ሀለ ኣግል አምር/ሐብሬ.",
	"log-fulllog": "ታምም ተስጂል ረአው",
	"edit-conflict": "ፈርግ ተዕዲል ክቱብ",
	"postedit-temp-created-label": "ናይ ዶሉ ሕሳብ",
	"slot-name-main": "ኢዩስ",
	"content-model-wikitext": "ክቱብ-ዊኪ",
	"content-model-text": "ዓዲ ክቱብ",
	"content-json-empty-object": "ሓጀት ፋዲ",
	"viewpagelogs": "ሎግ ናይ እላ ገጽ ራኣው",
	"viewpagelogs-lowercase": "ሎግ ናይ እላ ገጽ ራኣው",
	"currentrev-asof": "ሐሪት ምራጀዐት ምን $1",
	"revisionasof": "ድግማ ናይ $1",
	"revision-info": "ምራጀዐት ምን $1 እብ {{GENDER:$6|$2}}$7",
	"previousrevision": "← ገዲም ሙራጃዓት",
	"nextrevision": "ጀዳድ ለገአት ምራጀዐት →",
	"currentrevisionlink": "ሐሪት ምራጀዐት",
	"cur": "ሓድር",
	"next": "ላተለ",
	"last": "ላቐደመ",
	"page_first": "ኣወላይ",
	"page_last": "ኣክራይ",
	"history-fieldset-title": "መራጀዓት አጽረ",
	"histfirst": "ላኣበራ",
	"histlast": "ላሓደሳ",
	"historysize": "({{PLURAL:$1|1 ባይት|$1 ባይታት}})",
	"history-feed-title": "ታሪክ ምራጀዐት",
	"history-feed-description": "ታሪክ ምራጀዐት ናይ እላ ገጽ ዲብ ዊኪ",
	"history-feed-item-nocomment": "$1 ዲብ $2",
	"rev-delundel": "ርእየት ቀይር",
	"rev-showdeleted": "ኣርአ",
	"revdelete-show-file-submit": "ዓቤ",
	"revdelete-radio-set": "ሕቡዕ",
	"revdelete-radio-unset": "ለልትረኤ",
	"revdelete-log": "ሰበብ",
	"pagehist": "ታሪክ ፋይል",
	"deletedhist": "ለትመሳሓ ታሪክ",
	"revdelete-reasonotherlist": "ብዕድ ምስምሳ",
	"mergehistory-autocomment": "[[:$1]] ዲብ [[:$2]] ሓብር",
	"mergehistory-comment": "[[:$1]] ዲብ [[:$2]]: $3 ሓብር",
	"mergehistory-reason": "ሰበብ",
	"history-title": "$1: ታሪክ ምራጀዐት",
	"difference-title": "$1: ፈርግ ፍንገ ክልኤ ሙራጆዐት",
	"lineno": "ሽጥር $1፡",
	"editundo": "ከማ ዓላ ብለስ",
	"diff-empty": "(ፈርግ ይኣለቡ)",
	"searchresults": "ፍገሪት በሐስ",
	"searchresults-title": "ፈግሪት በሐስ እብ \"$1\"",
	"prevn": "ቀዳሚት {{PLURAL:$1|$1}}",
	"nextn": "ሓራይት {{PLURAL:$1|$1}}",
	"prevn-title": "ናይ በዲር $1 {{PLURAL:$1|ነቲጀት|ነታእጅ}}",
	"nextn-title": "ለተለ $1 {{PLURAL:$1|ነቲጀት|ነታእጅ}}",
	"shown-title": "$1 አርኤ {{PLURAL:$1|ፍገሪት| ፍገሪት}} ዲብ ክል ገጽ",
	"viewprevnext": "($1 {{int:pipe-separator}} $2) ($3) ራኣው።",
	"searchmenu-exists": "ግጽ ህሌት እብ ስሜት \"[[:$1]]\" እት {{SITENAME}}. {{PLURAL:$2|0=|ፍሬ ከልእ ሒዘት ለትረከበ ማ ርኤ.}}",
	"searchmenu-new": "ገጽ ምኔ \"[[:$1]]\" ዲብ እለ wiki! {{PLURAL:$2|0=|ለ ገጽ እብ ሔዝትከ ለትረከበት ሀዬ ርኤ.|እብ ሕዘት ለትረከባ ጋራት ህዬ ርኤ.}}",
	"searchprofile-articles": "አግጸት ጽበጥ",
	"searchprofile-images": "ማልታይመዲያ",
	"searchprofile-everything": "ኩሉ",
	"searchprofile-advanced": "ለትቀደማ",
	"searchprofile-images-tooltip": "ፋይላት ሕዝው",
	"search-result-size": "$1 ({{PLURAL:$2|1 ዘዐት|$2 ዝዖታት}})",
	"search-redirect": "( ምን $1 ለትወጃሃ)",
	"search-section": "(ክፋል $1)",
	"search-category": "(ከረርም $1)",
	"search-file-match": "(አክል አድሕድ ጸብጥ ፋይል)",
	"search-suggest": "ባህለትኩም: $1",
	"search-interwiki-more": "(ዥያደት)",
	"searchall": "ኽሉ",
	"search-showingresults": "{{PLURAL:$4|ፈገሪት <strong>$1</strong> ናይ <strong>$3</strong>|ፈገሪት <strong>$1 – $2</strong> ናይ <strong>$3</strong>}}",
	"search-nonefound": "ለሰኣል ለከስስ ፍገሪት ይትረከባኒ።",
	"powersearch-toggleall": "ኩሉ",
	"powersearch-togglenone": "ሴማ",
	"mypreferences": "ሒራን",
	"searchresultshead": "ሕዘው",
	"prefs-namespaces": "ኣካናት-ስሜት",
	"email": "ኢመይል",
	"userrights-user-editname": "ስሜት መትነፈዓይ ኣተ:",
	"userrights-reason": "ሰበብ",
	"userrights-expiry-options": "1 ዮም:1 day,1 ሳምን:1 week,1 ወረሕ:1 month,3 ወረሕ:3 months,6 ወረሕ:6 months,1 ዓመት:1 year",
	"group": "መጅሙዓት",
	"group-user": "መትነፍዕያም",
	"group-bot": "ቦትታት",
	"group-sysop": "መዳይር",
	"group-all": "(ኩሎም)",
	"group-bot-member": "{{GENDER:$1|ቦት}}",
	"grouppage-bot": "{{ns:project}}:Bots",
	"grouppage-sysop": "{{ns:project}}:መዳይር",
	"right-move": "ገጽት ነውክ",
	"right-movefile": "ፋይላት ንውክ",
	"right-upload": "ፋይል ጸዐን",
	"right-delete": "ለትመሳሓ ገጻት",
	"right-browsearchive": "ለትመሳሓ ገጻት ሕዘወ",
	"right-sendemail": "ኢመይል ዲብ ብዕዳም ላኣክ",
	"grant-group-email": "ኢመይል ለኣኽ",
	"grant-createaccount": "ህሳብ ፍትሖ",
	"grant-sendemail": "ኢመይል ዲብ ብዕዳም ላኣክ",
	"action-read": "እላ ገጽ እላእግል ትቅርኦ",
	"action-edit": "እለ ግጽ አስነ",
	"action-createaccount": "እሊ ሕሳብ መትነፍዓይ ፍትሕ",
	"action-move": "አላ ገጽ ንውካ",
	"action-movefile": "አላ ፋይል ንውካ",
	"action-delete": "አላ ግጽ ምስሓ",
	"action-sendemail": "ኢመይል ለኣኽ",
	"action-purge": "እላ ገጽ እላእግል ትወርኾ",
	"enhancedrc-history": "ታሪኽ",
	"recentchanges": "ናይ ቅሩብ እዋን ተቃዪር",
	"recentchanges-summary": "እግላ ለሐልፈ ተቃዪር ንይ እሊ ዊኪ ገጽ ለለርኤ ገበይ።",
	"recentchanges-label-minor": "አላ ንኢሽ ኣስነዮት ታ",
	"recentchanges-label-plusminus": "ቅያስላ ገጽ እብ አክል እሊ ለገብአ ባይት እጝል ልትቀየርት።",
	"recentchanges-legend-heading": "<strong>መፈረጊ:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (እታ ክምሰልሁማ [[Special:NewPages|ዝርዝር ናይ ሐደይስ አግጸት ርኤ]])",
	"recentchanges-submit": "ኣርአ",
	"rcfilters-activefilters-hide": "ሕባዕ",
	"rcfilters-activefilters-show": "ኣርአ",
	"rcfilters-savedqueries-remove": "ምሳሕ",
	"rcfilters-savedqueries-new-name-label": "ስሜት",
	"rcfilters-savedqueries-cancel-label": "ኣትርፍ",
	"rcfilters-filter-bots-label": "ቦት",
	"rcfilters-filter-minor-label": "ንኢሽ ኣስነዮት",
	"rcfilters-filter-major-label": "ንኢሽ ለይ ጋአት ኣስነዮት",
	"rcfilters-filter-logactions-label": "ላትሰጀለያ ኣፍዓል",
	"rcnotefrom": "ዲብ ታሓት {{PLURAL:$5|ተቅይር|ተቅይራት }} ምን <strong>$3, $4</strong> (ኣስክ <strong>$1</strong> ለረአ).",
	"rclistfrom": "ምን $2፡$3 ለለአነብት ተቃዪር ጀዲድ ረአው።",
	"rcshowhideminor": "$1 ንኢሽ ኣስነዮት",
	"rcshowhideminor-show": "ኣርአ",
	"rcshowhideminor-hide": "ሕብዖ",
	"rcshowhidebots": "$1 ቦታት",
	"rcshowhidebots-show": "ኣርኤ",
	"rcshowhidebots-hide": "ሕባዕ",
	"rcshowhideliu": "$1 ስጁላም ምስተክድሚን",
	"rcshowhideliu-show": "ኣርአ",
	"rcshowhideliu-hide": "ሕብዖ",
	"rcshowhideanons": "$1 ለይተአመራ መስተክድማይ",
	"rcshowhideanons-show": "ኣርአ",
	"rcshowhideanons-hide": "ሕብዖ",
	"rcshowhidepatr": "$1 ለትመርመረ አሳነዮት",
	"rcshowhidepatr-show": "ኣርአ",
	"rcshowhidepatr-hide": "ሕብዖ",
	"rcshowhidemine": "$1 አርትዖቼ",
	"rcshowhidemine-show": "ኣርአ",
	"rcshowhidemine-hide": "ሕብዖ",
	"rcshowhidecategorization-show": "ኣርአ",
	"rcshowhidecategorization-hide": "ሕብዖ",
	"rclinks": "ናይ ደንጎባ $1 ተቃዪር ዲባ ለሐልፋ $2 አምዕል አርኤ",
	"diff": "ፈርግ",
	"hist": "ታሪክ",
	"hide": "ሕብዖ",
	"show": "ኣርአ",
	"rc-old-title": "ለአሰል ከም $1 ትከለቀ",
	"recentchangeslinked": "ለልትመሳሰል ተቃዪር",
	"recentchangeslinked-toolbox": "ለልትመሳሰል ተቃዪር",
	"recentchangeslinked-title": "ለልትመሳሰል ዲብ \"$1\" ቀይር",
	"recentchangeslinked-summary": "ዲብ አግጸት ለገብአ አው ዲቡ ለለዐዴ ተዕዲል ክቱብ እግል ትርኤ ስሜት ገጽ ኣቴ። (አንፋር ክፋል እግል ትርኤ፡ ኣቴ {{ns:category}}:ስም ናይ ክፋል). ዲብ ገጽ [[Special:Watchlist|your Watchlist]] ለገብኣ ተዕዲል <strong>bold</strong>.",
	"recentchangeslinked-page": "ስመት ገጽ:",
	"recentchangeslinked-to": "ተቅዬር አረኤ ዲብ ኣግጸት ሕኔት ለ ግጽ እግለን ለተበጽሕ ወ እት ኣከነን ለትረኤት",
	"upload": "ፋይል ጸዐን",
	"uploadbtn": "ፋይል ጻዓን",
	"filename": "ስሜት ፋይል",
	"filedesc": "መከምከሚ",
	"upload-file-error": "ጌጋ ቀበት",
	"upload-dialog-button-cancel": "ኣትርፍ",
	"upload-form-label-usage-filename": "ስሜት ፋይል",
	"http-internal-error": "ገጋ ናይ ከርስ HTTP",
	"license": "ልቼንሰት:",
	"license-header": "ልቼንሰት",
	"listfiles-delete": "ምሳሕ",
	"imgfile": "መለፍ",
	"listfiles_name": "ስሜት",
	"listfiles-latestversion-yes": "ዓቤ",
	"listfiles-latestversion-no": "ኢፋል",
	"file-anchor-link": "መለፍ",
	"filehist": "ታሪክ ፋይል",
	"filehist-help": "መለፍ ዲብ ወክዱ እግል ትርአዮ ዲባ ዕለት/ወክድ ጭቀጥ።",
	"filehist-deleteall": "ኩሉ ምስሓ",
	"filehist-deleteone": "ምሳሕ",
	"filehist-revert": "ብለስ",
	"filehist-current": "ናይኣዠ",
	"filehist-datetime": "ዕለት/ወክድ",
	"filehist-thumb": "ቅራጭ ሱረት",
	"filehist-thumbtext": "ዲብ $1 መርአዪ ሱረት",
	"filehist-nothumb": "መረአዪ ሱረት የሀላ",
	"filehist-user": "መትነፍዓይ",
	"filehist-dimensions": "እንክራት",
	"filehist-comment": "ተዕሊቅ\nረአይ",
	"imagelinks": "መትነፍዒት ፋይል",
	"sharedupload-desc-here": "እሊ መለፍ እሊ ምብ $1 ዎ እብ ብዕድ መሻርዕ እት መዐላ እግል ልውዐል ቀድር። ለሸርሕ ዲብ [$2 ሸርሕ መለፍ] ተሐት ልትርኤ።",
	"filepage-nofile": "ከም አላ ስሜት ላቡ ገጸ ይኣለቡ",
	"shared-repo-from": "ምን $1",
	"upload-disallowed-here": "እሊ ፋይል እሊ እግል ትወርክዮ ይትቀድርኒ።",
	"filedelete": "$1 ምሳሖ",
	"filedelete-legend": "ፋይል ምሳሖ",
	"filedelete-submit": "ምሳሕ",
	"filedelete-maintenance-title": "ፋይል ኣባ ልትመሳሕ",
	"randompage": "ናይ ስድፋ ገጽ",
	"randomincategory-category": "ከረርም",
	"randomincategory-submit": "ዒር",
	"statistics": "አትዐለቦት",
	"statistics-pages": "ገጻት",
	"pageswithprop-submit": "ዒር",
	"brokenredirects-edit": "ኣሳነዮት",
	"brokenredirects-delete": "ምሳሕ",
	"nmembers": "$1 {{PLURAL:$1|አባል|አባላት}}",
	"wantedpages": "ላለትሓዛ ገጻት",
	"prefixindex": "ኩሎም አግጸት ኣብ ልጠዕ ቀደም",
	"prefixindex-submit": "ኣርአ",
	"shortpages": "ሓጨይር ገጻት",
	"longpages": "ረረይም ገጻት",
	"protectedpages": "ዕቁብ አግጸት",
	"protectedpages-noredirect": "ተውጂሃት ሕበዕ",
	"protectedpages-page": "ገጽ",
	"protectedpages-unknown-timestamp": "ለይትኣማራ",
	"listusers": "ሊስተት ናይ መትነፈዓይ/መትነፈዓዪት",
	"newpages": "ሓዳይስ አግጸት",
	"newpages-submit": "ኣርአ",
	"newpages-username": "ስሜት መትነፈዓይ",
	"move": "ኣግዕዝ",
	"movethispage": "አላ ገጽ ንውካ",
	"pager-newer-n": "{{PLURAL:$1|ለሓደሰት 1|ለሓደሰት $1}}",
	"pager-older-n": "{{PLURAL:$1|ለገንደበ 1|ለገንደበ $1}}",
	"apihelp": "ሰዳየት ናይ API",
	"apisandbox-add-multi": "ወስክ",
	"apisandbox-multivalue-all-namespaces": "$1 (ኩሉ ኣካናት-ስሜት)",
	"booksources": "ዓያን ክታብ",
	"booksources-search-legend": "ናይ ክታብ መበገሲታት/መስረቲታት ሕዘ",
	"booksources-search": "ሕዘው",
	"log": "ስጅል",
	"logeventslist-submit": "ኣርአ",
	"checkbox-all": "ኩሉ",
	"allpages": "ኩለን አግጸት",
	"allarticles": "ኩለን አግጸት",
	"allpagessubmit": "ዒር",
	"allpages-hide-redirects": "ተውጂሃት ሕበዕ",
	"categories": "ክፋላት",
	"categories-submit": "ኣርአ",
	"sp-deletedcontributions-contribs": "ኩሉ ሙሳሃማት",
	"linksearch-ns": "አካን-ስሜት",
	"listgrouprights-namespaceprotection-namespace": "አካን-ስሜት",
	"emailuser": "ዲብ እሊ/እላ መትነፈዓይ/ት ኢሜል ላኣክ",
	"emailusername": "ስሜት መትነፈዓይ:",
	"emailfrom": "ምን:",
	"emailto": "እግል:",
	"emailsend": "ለኣክ",
	"emailsent": "ኢመይል ላኣክት",
	"watchlist": "ሊስተት ሙራቀበት",
	"mywatchlist": "ቃእመት መታበዐት",
	"watchlistfor2": "እግል $1",
	"watch": "አተንሴ",
	"unwatch": "ዐቂብ አብጥር",
	"watchlist-hide": "ሕባዕ",
	"wlshowhideminor": "ንኢሽ ኣስነዮት",
	"wlshowhidemine": "ናየ ኣስነዮት",
	"enotif_reset": "ኢሸረት ውደ ለአግጽት ክለን በጽሐየ",
	"enotif_minoredit": "አላ ንኢሽ ኣስነዮት ታ",
	"deletepage-submit": "ለትመሳሓ ገጻት",
	"delete-confirm": "$1 ምሳሖ",
	"delete-legend": "ምሳሕ",
	"deletecomment": "ሰበብ",
	"deleteotherreason": "ኣምበሉ/ዝያደት ኣስባብ",
	"deletereasonotherlist": "ብዕድ ሰበብ",
	"rollback-confirmation-no": "ኣትርፍ",
	"rollbacklink": "አቅብል",
	"rollbacklinkcount": "ብለስ $1 {{PLURAL:$1|ተቅዬር|ተቅዬራት}}",
	"protectlogpage": "ስጅል ሕግብ",
	"protect-norestrictiontypes-title": "ግል ትትሐገብ ኢትቅድር ገጽ",
	"protect-legend": "ሕግብ ኣክድ",
	"protectcomment": "ሰበብ",
	"protect-default": "ክሎም መትኔፈዐት አፍስሕ",
	"protect-othertime": "ካልእ እዋን:",
	"protect-othertime-op": "ካልእ እዋን",
	"protect-otherreason": "ኣምበሉ/ተውሳክ ምስምሳ",
	"protect-otherreason-op": "ብዕድ ምስምሳ",
	"protect-expiry-options": "1 ሰዓት:1 hour,1 መዓልቲ:1 day,1 ሰሙን:1 week,2 ሰሙናት:2 weeks,1 ወርሒ:1 month,3 ኣዋርሕ:3 months,6 ኣዋርሕ:6 months,1 ዓመት:1 year,ንኩሉ ግዜ:infinite",
	"pagesize": "(ባይታት)",
	"restriction-edit": "ኣስነዮት",
	"restriction-move": "ኣግዕዝ",
	"restriction-create": "ኽለቅ",
	"undelete": "ለትመሳሓያ ገጻት ራኣው",
	"viewdeletedpage": "ለትመሳሓያ ገጻት ራኣው",
	"undelete-search-title": "ለትመሳሓ ገጻት ሕዘወ",
	"undelete-search-box": "ለትመሳሓ ገጻት ሕዘወ",
	"undelete-show-file-submit": "ዓቤ",
	"namespace": "አካን-ስሜት",
	"blanknamespace": "መበገስ",
	"contributions": "ሙሳሃማት ራኣው",
	"contributions-title": "መሻረከት ምስተክድማይ ናይ $1",
	"mycontris": "ሙሳሃማት",
	"anoncontribs": "ሙሳሃማት",
	"uctop": "ናይኣዠ",
	"month": "ምን ወረሕ ( ውቀደማ )",
	"year": "ምን ሰንት ( ውቀደማ ):",
	"sp-contributions-uploads": "ጽዕኖ",
	"sp-contributions-logs": "ስጅልላት",
	"sp-contributions-talk": "ህድግ",
	"sp-contributions-search": "ሙሳሃማት ሕዘው",
	"sp-contributions-username": "ዕንዋን IP ኣው ስሜት-መትነፈዓይ/ት",
	"sp-contributions-hideminor": "ንኢሽ ኣስነዮት ሕባዕ",
	"sp-contributions-submit": "ሕዜ",
	"whatlinkshere": "መዐደዪ ዲብ እሊ ገጽ",
	"whatlinkshere-title": "ዲብ \"$1\" ለልትዐዴ አግጸት",
	"whatlinkshere-page": "ገጽ:",
	"linkshere": "ለ ተሌ ኣገጽት ኣስክ <strong>$2</strong> ነስእ:",
	"nolinkshere": "አግጸት አስክ <strong>$2</strong> ለቀርን አለቡ.",
	"isredirect": "ገጽ ወጂህ",
	"istemplate": "ምንክርሱ",
	"isimage": "መዐደዪ ዲብ ፋይል",
	"whatlinkshere-prev": "{{PLURAL:$1|ላሓልፋ|$1 ላሓልፈው}}",
	"whatlinkshere-next": "{{PLURAL:$1|ለተለ|ለተሉ$1}}",
	"whatlinkshere-links": "መሐደዪታት",
	"whatlinkshere-hideredirs": "ተውጂሃት ሕብዖ",
	"whatlinkshere-hidetrans": "ቅረን-መዐደይ ሕበዕ",
	"whatlinkshere-hidelinks": "መዐደዪታ ሕበዕ",
	"ipbcreateaccount": "ሕሳብ ፍትሓት",
	"ipb-pages-label": "ገጻት",
	"ipb-namespaces-label": "ኣካናት-ስሜት",
	"infiniteblock": "የም አለቡ",
	"blocklist-editing": "ኣስነዮት",
	"blocklist-editing-page": "ገጻት",
	"blocklist-editing-ns": "ኣካናት-ስሜት",
	"blocklist-editing-action": "ኣፍዓል",
	"blocklink": "ክረፎ",
	"contribslink": "ሙሳሃማት",
	"emaillink": "ኢመይል ለኣኽ",
	"block-log-flags-hiddenname": "ስሜት መትነፈዓይ ሕብዕት ታ",
	"move-page": "ነውክ $1",
	"move-page-legend": "ገጽ ነውክ",
	"newtitle": "ዕንዋን ሓዲስ",
	"movepagebtn": "ገጽ ነውክ",
	"movelogpage": "ሎግ ነውክ",
	"movereason": "ሰበብ",
	"export": "አግጸት አግዕዞ",
	"allmessagesname": "ስሜት",
	"tooltip-pt-mytalk": "ገጵ ህድግ ናይ {{GENDER:|Your}}",
	"tooltip-ca-protect": "እላ ገጽ ዕቅብ",
	"tooltip-ca-delete": "እላ ገጽ ወርክያ",
	"tooltip-ca-move": "አላ ገጽ ንውካ",
	"spambot_username": "MediaWiki spam ከስተሮት",
	"pageinfo-header-restrictions": "ሕግብ ገጽ",
	"pageinfo-article-id": "መለለዪ ገጽ",
	"pageinfo-toolboxlink": "ገጽ ሐብሬ",
	"pageinfo-contentpage-yes": "ዓቤ",
	"pageinfo-protect-cascading-yes": "ዓቤ",
	"previousdiff": "ገዲም ኣስነዮት",
	"nextdiff": "ሓዲስ ኣስነዮት",
	"widthheightpage": "$1 × $2፣ $3 {{PLURAL:$3|ገጽ|አግጽት}}",
	"file-nohires": "ምን እሊ ለልትወቀል ነዳፈት ወዳሐት አለቡኒ",
	"show-big-image": "አግዳ ፋይል",
	"show-big-image-preview": "ቅያስ ናይ እሊ መርአዪ፡$1",
	"show-big-image-other": "ብዕድ{{PLURAL:$2|ምቅያስ|መቃዪስ}}፡$1",
	"months": "{{PLURAL:$1|$1 ወርሒ|$1 ኣዋርሕ}}",
	"metadata": "ተወሳክ ሓበሬ",
	"metadata-help": "እሊ ፋይል እሊ ተውሳክ ሐብሬ ጸብጥ፡ መምክን ምን ሱረት ካሜረት አው ሱረት ስካነር።",
	"namespacesall": "ኩሉ",
	"monthsall": "ኩሉ",
	"imgmultipageprev": "← ቀዳሚት ገጽ",
	"imgmultipagenext": "ለተሌ ገጽ →",
	"imgmultigo": "ሄርር!",
	"imgmultigoto": "አስክ ገጽ $1 ጊሶ",
	"table_pager_first": "ኣወላይት ገጽ",
	"watchlistedit-raw-titles": "ዓናዊን:",
	"watchlistedit-clear-titles": "ዓናዊን:",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|ህድግ]])",
	"redirect-file": "ስሜት ፋይል",
	"specialpages": "ፍንቱይ አግጸት",
	"tag-mw-new-redirect": "ተውጂህ ሓዲስ",
	"tags-actions-header": "ኣፍዓል",
	"tags-active-yes": "ዓቤ",
	"tags-active-no": "ኢፋል",
	"tags-hidden": "(ቅጹይ)",
	"tags-edit": "ኣሳነዮት",
	"tags-delete": "ምሰሕ",
	"tags-hitcount": "$1 {{PLURAL:$1|ተቅዪር|ተቅዪራት}}",
	"tags-create-submit": "ኽለቅ",
	"tags-delete-title": "tag ምሰሕ",
	"tags-delete-reason": "ምስምሳ፣",
	"deletepage": "ለትመሳሓ አግጸት",
	"protectpage": "ገጽ ሕገብ",
	"htmlform-submit": "ኣቴ",
	"htmlform-yes": "ዓቤ",
	"htmlform-cloner-create": "ዝያደት ወስክ",
	"htmlform-cloner-delete": "ነውክ",
	"logentry-delete-delete": "$1 {{GENDER:$2|መስሐ|ት}} ገጽ $3",
	"revdelete-content-hid": "ሕቡዕ ጽበጥ",
	"revdelete-uname-hid": "ስሜት መትነፈዓይ ሕብዕት ታ",
	"logentry-protect-protect": "$1 {{GENDER:$2|ሕጉብ}} $3 $4",
	"feedback-cancel": "ኣትርፍ",
	"searchsuggest-search": "{{SITENAME}} ሕዘው",
	"searchsuggest-containing": "እሊ ለተሌ ጽበጥ ለብእቱ አግጸት ሕዜ",
	"duration-days": "$1 {{PLURAL:$1|ምዕል|አምዕል}}",
	"expand_templates_ok": "ሰኒ",
	"mediastatistics-header-unknown": "ለይትኣመራ",
	"mw-widgets-table-row-delete": "ሰፍ ምሰሕ",
	"mw-widgets-titleinput-description-redirect": "ተውጂህ አስክ $1",
	"mw-widgets-usersmultiselect-placeholder": "ዝያደት ወስክ ...",
	"mw-widgets-tagmultiselect-placeholder": "ዝያደት ወስክ ...",
	"mw-widgets-titlesmultiselect-placeholder": "ዝያደት ወስክ ...",
	"log-action-filter-delete-delete": "ገጽ ምስሐት",
	"log-action-filter-managetags-create": "ታግ ኽለቅ",
	"log-action-filter-protect-protect": "ሕግብ",
	"authmanager-email-label": "ኢመይል",
	"authmanager-email-help": "ዕንዋን ኢመይል",
	"authmanager-realname-label": "ናይ ኣማን ስሜት",
	"authprovider-resetpass-skip-help": "ቅዪረት መሕለፊ ቃል ሕሎፋ",
	"authform-newtoken": "ጋመት ሻረት. $1",
	"authform-notoken": "ጋመት ሻረት",
	"credentialsform-account": "ስሜት ሕሳብ",
	"specialmute-login-required": "እትየት ልትወጅብ ናይ ክርን አብድዮት ሕራንካ ግል ትቅየር",
	"passwordpolicies-group": "መጅሙዓት",
	"paramvalidator-help-type-user-subtype-name": "ስሜት መትነፈዓይ",
	"paramvalidator-help-type-user-subtype-ip": "ኣይ. ፕ.",
	"skin-action-protect": "ሕገብ",
	"skin-action-delete": "ምሰሕ",
	"skin-action-move": "ነውክ",
	"newpages-showhide-redirect": "$1 ተውጂሃት"
}
